## linux-meta-xilinx 6.8.0.1008.9

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1008.9) noble; urgency=medium

  * Bump ABI 6.8.0-1008

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 10 Sep 2024 14:23:02 +1000

linux-meta-xilinx (6.8.0.1007.8) noble; urgency=medium

  * Bump ABI 6.8.0-1007

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 09 Sep 2024 15:23:55 +1000

linux-meta-xilinx (6.8.0.1006.7) noble; urgency=medium

  * Bump ABI 6.8.0-1006

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 06 Aug 2024 12:48:55 -0400

linux-meta-xilinx (6.8.0.1005.6) noble; urgency=medium

  * Bump ABI 6.8.0-1005

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 20 Jun 2024 12:43:30 +1000

linux-meta-xilinx (6.8.0.1004.5) noble; urgency=medium

  * Bump ABI 6.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 19 Jun 2024 15:51:03 +1000

linux-meta-xilinx (6.8.0.1003.4) noble; urgency=medium

  * Bump ABI 6.8.0-1003

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 20 May 2024 13:07:33 +1000

linux-meta-xilinx (6.8.0.1002.3) noble; urgency=medium

  * Bump ABI 6.8.0-1002

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 07 May 2024 12:56:22 +1000

linux-meta-xilinx (6.8.0.1001.2) noble; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 01 May 2024 15:49:12 +1000

linux-meta-xilinx (6.8.0.1001.1) noble; urgency=medium

  * Bump ABI 6.8.0-1001

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 30 Apr 2024 13:21:12 +1000
