## linux-meta-xilinx 6.8.0.1009.10

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1009.10) noble; urgency=medium

  * Bump ABI 6.8.0-1009

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 15 Oct 2024 15:39:23 +0800
