## linux-meta-xilinx 6.8.0.1011.12

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1011.12) noble; urgency=medium

  * Bump ABI 6.8.0-1011

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 31 Dec 2024 11:34:52 +0800

linux-meta-xilinx (6.8.0.1010.11) noble; urgency=medium

  * Bump ABI 6.8.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 04 Dec 2024 12:17:20 +1000
