## linux-meta-xilinx 6.8.0.1015.16

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1015.16) noble; urgency=medium

  * Bump ABI 6.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 16 Apr 2025 11:48:41 +0800

linux-meta-xilinx (6.8.0.1014.15) noble; urgency=medium

  * Bump ABI 6.8.0-1014

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Sun, 23 Mar 2025 16:10:32 +0800

linux-meta-xilinx (6.8.0.1013.14) noble; urgency=medium

  * Bump ABI 6.8.0-1013

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Sun, 02 Mar 2025 15:41:54 +0800

linux-meta-xilinx (6.8.0.1012.13) noble; urgency=medium

  * Bump ABI 6.8.0-1012

  * n:linux-meta-xilinx: migrate linux-xilinx-zynqmp package to linux-xilinx
    (LP: #2095151)
    - [Packaging] Add transitional packages for linux-xilinx-zynqmp

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 23 Jan 2025 14:53:00 +0800
