=== debian/control ===
--- 
+++ 
@@ -5,10 +5,47 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-xilinx-headers-6.8.0-1011,
- linux-headers-6.8.0-1011-xilinx,
- linux-modules-6.8.0-1011-xilinx,
+ linux-xilinx-headers-6.8.0-1015,
+ linux-headers-6.8.0-1015-xilinx,
+ linux-modules-6.8.0-1015-xilinx,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-xilinx/+git/noble
+
+#
+# Generated using kteam-tools script:
+# generate-transitions --input ../../../jammy/linux-xilinx-zynqmp/linux-meta/debian/control --output debian/control.d/migrate-linux-xilinx-zynqmp xilinx-zynqmp$ xilinx
+#
+Package: linux-headers-xilinx-zynqmp
+Architecture: arm64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-headers-xilinx
+Description: Linux kernel headers for Xilinx ZYNQ Ultrascale+ systems. (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-image-xilinx-zynqmp
+Architecture: arm64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-image-xilinx
+Description: Linux kernel image for Xilinx ZYNQ Ultrascale+ systems. (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-tools-xilinx-zynqmp
+Architecture: arm64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-tools-xilinx
+Description: Linux kernel tools for Xilinx ZYNQ Ultrascale+ systems. (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-xilinx-zynqmp
+Architecture: arm64
+Section: oldlibs
+Multi-Arch: no
+Depends: linux-xilinx
+Description: Complete Linux kernel and headers for Xilinx ZYNQ Ultrascale+ systems. (transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
 
 Package: linux-headers-xilinx
 Architecture: arm64
