## linux-meta-xilinx 6.8.0.1017.18

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1017.18) noble; urgency=medium

  * Bump ABI 6.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 11 Aug 2025 21:37:38 +0800

linux-meta-xilinx (6.8.0.1016.17) noble; urgency=medium

  * Bump ABI 6.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 29 Jul 2025 15:55:09 +0800
