=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-xilinx-headers-6.8.0-1015,
- linux-headers-6.8.0-1015-xilinx,
- linux-modules-6.8.0-1015-xilinx,
+ linux-xilinx-headers-6.8.0-1017,
+ linux-headers-6.8.0-1017-xilinx,
+ linux-modules-6.8.0-1017-xilinx,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-xilinx/+git/noble
 
 #
@@ -47,6 +47,41 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
+Package: linux-headers-xilinx-6.8
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-xilinx
+Description: Linux kernel headers for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest kernel headers available
+ for for Xilinx ZYNQ Ultrascale+ systems.
+
+Package: linux-image-xilinx-6.8
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-xilinx
+Description: Linux kernel image for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest kernel image available
+ for Xilinx ZYNQ Ultrascale+ systems.
+
+Package: linux-tools-xilinx-6.8
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-xilinx
+Description: Linux kernel tools for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest kernel tools available
+ for Xilinx ZYNQ Ultrascale+ systems.
+
+Package: linux-xilinx-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-xilinx--full--xilinx, kernel-testing--linux-xilinx--full--preferred,
+Depends: ${misc:Depends}, linux-image-xilinx-6.8 (= ${binary:Version}), linux-headers-xilinx-6.8 (= ${binary:Version})
+Description: Complete Linux kernel and headers for Xilinx ZYNQ Ultrascale+ systems.
+ This package will always depend on the latest complete Linux kernel and headers
+ for Xilinx ZYNQ Ultrascale+ systems.
+
 Package: linux-headers-xilinx
 Architecture: arm64
 Section: kernel
@@ -76,7 +111,7 @@
 Package: linux-xilinx
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-xilinx--full--xilinx, kernel-testing--linux-xilinx--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-xilinx (= ${binary:Version}), linux-headers-xilinx (= ${binary:Version})
 Description: Complete Linux kernel and headers for Xilinx ZYNQ Ultrascale+ systems.
  This package will always depend on the latest complete Linux kernel and headers
