## linux-meta-xilinx 6.8.0.1018.19

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1018.19) noble; urgency=medium

  * Bump ABI 6.8.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stewart Hore <stewart.hore@canonical.com>  Sat, 27 Sep 2025 18:29:27 +1000
