## linux-meta-xilinx 6.8.0.1019.20

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1019.20) noble; urgency=medium

  * Bump ABI 6.8.0-1019

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 20 Oct 2025 15:37:19 +1100
