## linux-meta-xilinx 6.8.0.1020.21

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1020.21) noble; urgency=medium

  * Bump ABI 6.8.0-1020

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 29 Oct 2025 11:27:54 +1100
