=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-xilinx-headers-6.8.0-1019,
- linux-headers-6.8.0-1019-xilinx,
- linux-modules-6.8.0-1019-xilinx,
+ linux-xilinx-headers-6.8.0-1020,
+ linux-headers-6.8.0-1020-xilinx,
+ linux-modules-6.8.0-1020-xilinx,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-xilinx/+git/noble
 
 #
