## linux-meta-xilinx 6.8.0.1021.22

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1021.22) noble; urgency=medium

  * Bump ABI 6.8.0-1021

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 27 Nov 2025 15:24:19 +1100
