## linux-meta-xilinx 6.8.0.1022.23

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1022.23) noble; urgency=medium

  * Bump ABI 6.8.0-1022

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 22 Jan 2026 11:19:46 +1100
