## linux-meta-xilinx 6.8.0.1023.24

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1023.24) noble; urgency=medium

  * Bump ABI 6.8.0-1023

 -- Stewart Hore <stewart.hore@canonical.com>  Sun, 08 Feb 2026 01:04:59 +1100
