## linux-meta-xilinx 6.8.0.1024.25

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1024.25) noble; urgency=medium

  * Bump ABI 6.8.0-1024

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 11 Feb 2026 16:00:17 +1100
