## linux-meta-xilinx 6.8.0.1025.26

=== debian/changelog ===
linux-meta-xilinx (6.8.0.1025.26) noble; urgency=medium

  * Bump ABI 6.8.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 23 Feb 2026 14:30:25 +1100
