## linux-meta-xilinx 6.14.0-1003.3

=== debian/changelog ===
linux-meta-xilinx (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 12 Aug 2025 10:54:31 +0800

linux-meta-xilinx (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] meta removals

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 01 Aug 2025 15:43:16 +0800

linux-meta-xilinx (6.14.0-1000.0) plucky; urgency=medium

  * Dummy changelog entry.

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 09 Jul 2025 13:47:38 +0800

linux-meta (6.14.0-24.24) plucky; urgency=medium

  * Main version: 6.14.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 15 Jun 2025 12:04:57 +0300

linux-meta (6.14.0-22.22) plucky; urgency=medium

  * Main version: 6.14.0-22.22

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 11:45:42 +0200

linux-meta (6.14.0-20.20) plucky; urgency=medium

  * Main version: 6.14.0-20.20

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 May 2025 13:38:34 +0200

linux-meta (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:40:31 +0300

linux-meta (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:11:50 +0200

linux-meta (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:25 +0200

linux-meta (6.14.0-13.13) plucky; urgency=medium

  * Main version: 6.14.0-13.13

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 20:27:31 +0100

linux-meta (6.14.0-12.12) plucky; urgency=medium

  * Main version: 6.14.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 10:51:05 +0100

linux-meta (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Miscellaneous Ubuntu changes
    - [Packaging] add transitionals for oem-24.04 ipu7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:31:54 +0100

linux-meta (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:17 +0100

linux-meta (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:28 +0100

linux-meta (6.14.0-8.8) plucky; urgency=medium

  * Main version: 6.14.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add lowlatency-kernel meta packages

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Mar 2025 18:59:34 +0100

linux-meta (6.14.0-7.7) plucky; urgency=medium

  * Main version: 6.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 10:46:37 +0100

linux-meta (6.14.0-6.6) plucky; urgency=medium

  * Main version: 6.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:44:48 +0100

linux-meta (6.14.0-5.5) plucky; urgency=medium

  * Main version: 6.14.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 14:33:09 +0100

linux-meta (6.14.0-4.4) plucky; urgency=medium

  * Main version: 6.14.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:56:31 +0100

linux-meta (6.14.0-1.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:22:50 +0100

linux-meta (6.12.0-16.16+2) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add lowlatency-kernel meta packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Feb 2025 11:06:14 +0100

linux-meta (6.12.0-16.16+1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions: temporarily remove mofed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 12:27:07 +0100

linux-meta (6.12.0-16.16) plucky; urgency=medium

  * Main version: 6.12.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add lowlatency-kernel meta packages

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:28:55 +0100

linux-meta (6.12.0-15.15+1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions: temporarily remove mofed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2025 15:11:18 +0100

linux-meta (6.12.0-15.15) plucky; urgency=medium

  * Main version: 6.12.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2025 12:38:13 +0100

linux-meta (6.12.0-12.12) plucky; urgency=medium

  * Main version: 6.12.0-12.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Jan 2025 15:50:28 +0100

linux-meta (6.12.0-11.11) plucky; urgency=medium

  * Main version: 6.12.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jan 2025 17:19:23 +0100

linux-meta (6.12.0-10.10) plucky; urgency=medium

  * Main version: 6.12.0-10.10


