=== debian/control ===
Source: linux-meta-xilinx
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-xilinx-headers-6.14.0-1003,
 linux-headers-6.14.0-1003-xilinx,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-xilinx/+git/plucky

Package: linux-headers-xilinx-6.14
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-xilinx
Description: Linux kernel headers for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest kernel headers available
 for for Xilinx ZYNQ Ultrascale+ systems.

Package: linux-image-xilinx-6.14
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-xilinx
Description: Linux kernel image for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest kernel image available
 for Xilinx ZYNQ Ultrascale+ systems.

Package: linux-tools-xilinx-6.14
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-xilinx
Description: Linux kernel tools for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest kernel tools available
 for Xilinx ZYNQ Ultrascale+ systems.

Package: linux-xilinx-6.14
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-xilinx--full--xilinx, kernel-testing--linux-xilinx--full--preferred,
Depends: ${misc:Depends}, linux-image-xilinx-6.14 (= ${binary:Version}), linux-headers-xilinx-6.14 (= ${binary:Version})
Description: Complete Linux kernel and headers for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest complete Linux kernel and headers
 for Xilinx ZYNQ Ultrascale+ systems.


Package: linux-headers-xilinx
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-xilinx
Description: Linux kernel headers for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest kernel headers available
 for for Xilinx ZYNQ Ultrascale+ systems.

Package: linux-image-xilinx
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-xilinx
Description: Linux kernel image for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest kernel image available
 for Xilinx ZYNQ Ultrascale+ systems.

Package: linux-tools-xilinx
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-xilinx
Description: Linux kernel tools for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest kernel tools available
 for Xilinx ZYNQ Ultrascale+ systems.

Package: linux-xilinx
Architecture: arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-xilinx (= ${binary:Version}), linux-headers-xilinx (= ${binary:Version})
Description: Complete Linux kernel and headers for Xilinx ZYNQ Ultrascale+ systems.
 This package will always depend on the latest complete Linux kernel and headers
 for Xilinx ZYNQ Ultrascale+ systems.
